@import url(textsize.php);
*
	{
	padding: 0;
	margin: 0;
	}
	body
	{
	text-align: center;
/*	min-width: 774px;*/
	line-height: 1.5;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 100%;
	color: #666;
	/*background: #fff url(../imageuploads/bkg_star3-2.gif) repeat;*/
	background: #fceb5c url(../imageuploads/bkg_page.gif) repeat-x;
	}
	#wrapper
	{
	width: 886px;
	margin: 0 auto;
	text-align: left;
	background-color: #fff;
	/*min-height: 600px;*/
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
/*	max-width: 1100px;*/
	}
	#branding
	{	
	width: 100%;
	/*height: 150px;*/
	border-bottom: 2px solid #ffce06;
	background-color: #1b3f95;
	padding-bottom:1px;

	}
/*	#headerimage
	{
	float:left; 
	padding-left: 30px; 
	padding-top: 15px;
	border: none;
	}*/
	#contentareawrapper
	{
	clear: both;
	}
	#content
	{
	width: 68%;
	float: right;
	background-color: #fff;
	padding-top: 10px;	
	

	}
	
	#topareapadding
	{
	padding-left: 20px;
			
	}

	#contentpadding
	{
	padding-left: 10px;
	padding-right: 10px;

		
	}
	#wrapper #content #contentpadding ul
	{
	margin-bottom: 2em;
	}
	
	
	#wrapper #content #contentpadding ul li
	{
	margin-left: 2em;
	}
	
	#content p a:link.external
	{
	background: url(../images/externallink.gif) no-repeat right top;
	padding-right: 15px;
	}
	#content a:link, #content a:visited
	{
	color: #1b3f95;
	text-decoration: none;
	border-bottom: 1px dotted #333;
	}
	#content a:hover, #content a:active
	{
	color:#f7941f;
	border-bottom: 1px solid #1b3f95;
	}
		
	h2
	{
	font-size: 140%;
	padding-top: 0;
	padding-bottom: 30px;
	color: #2369B4;
	}
	
	h2.mainpagetitle
	{
	font-size: 140%;
	padding-top: 0;
	margin-top: 0;
	padding-bottom: 20px;
	color: #2369B4;
	}
	h3
	{
	font-size: 120%;
	padding-top: 0;
	padding-bottom: 15px;
	color: #666;
	}
	h4
	{
	font-size: 110%;
	padding-top: 0;
	padding-bottom: 15px;
	color: #2369B4;
	}
	h5
	{
	font-size: 100%;
	padding-top: 0;
	padding-bottom: 15px;
	color: #666;
	}
	h6
	{
	font-size: 90%;
	padding-top: 0;
	padding-bottom: 15px;
	color: #666;
	}
	p
	{
/*	font-size: 105%;*/
	padding-bottom: .75em;
	}
/*	#content ul
	{
	font-size: 105%;
	}*/
	blockquote
	{
	padding-left: 1.5em;
	padding-right: 1.5em;
	margin-bottom: 1.5em;
	}
	blockquote em
	{
	font-weight: 700;
	}
	
	#mainNav 
	{
	width: 28%;
	float: left;
	padding-bottom: 20px;
	background: #fff;
	padding-top: 15px;
	background-color: #FFFAB3;
	
	}
	
	#toparearightpadding
	{
	padding-right: 30px;
			
	}
	
	#navpadding 
	{
	padding-right: 30px;

	}
	
	div#columntext
	{
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	margin-top: 2em;
	padding-top: 1em;
	padding-bottom: 1em;
	padding-right:1em;
	}
	div#addresssidebar
	{
	margin: 1em;
	font-size: x-small;
	padding-top: 1em;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	}
	#footer
	{
	background-color: #1b3f95;
	clear: both;
	padding: 0;
	color:#fff;
	border-top: 1px solid #ccc;
	margin:0;
	}

	.footerfloat
	{
	width: 100%;
/*	height: 1px;*/
	padding-top: 5px;
/*	padding-bottom: 1em;*/
	padding-left: 1em;
	font-size: small;
	margin:0;
	}
	.footerfloat a{
	color:#FFFF00;
	text-decoration:none;
	border-bottom: 1px dotted #FFFF00;
	} 
	.footerfloat a:hover{
	color:#f7941f;
	border-bottom: 1px solid #f7941f;
	}

	#navcontainer
	{
	background: #FFFAB3;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	font-family: verdana, arial, san-serif;
	font-size: 90%;
	margin-left: 15px;
	}

	#navlist
	{
	padding-left: 0;
	margin-left: 0;
	border-bottom: 1px dotted #1b3f95;
	width: 100%;
	}

	#navlist li
	{
	list-style: none;
	margin: 0;
	padding: 0.25em;
	border-top: 1px dotted #1b3f95;
	}

	#navlist li a { 
	color: #1b3f95;
	text-decoration: none; 
	}

	#navlist li a:hover { 
	color: #f7941f;
	text-decoration: none; 
	}
	
	#columntext
	{
	text-align: left;
	margin-top: 1em;
	padding-top: 0;
	padding-bottom: 1em;
	margin-right: 30px;
	}
	
	#columntext h4 {
	font-size:110%:
	padding: 5px 0 5px 0;
	}
	h3#newsectionstitle
	{
	color: 2369B4;
	margin-top: 1em;
	}
	.weblogItemDate
	{
	font-size: 90%;
	font-weight: normal;
	}

	.contactlink {
	text-align: right;
	font-size:.9em;
	margin-right: -5px;
	}
	.contactlink a 	{
	color: #FF9900;
	}

	h4.weblogItemTitle
	{
	font-size:  100%;
	}

	div.weblogItemContent
	{
	font-size: small;
	}

	p.weblogSubLinks
	{
	font-size: x-small;
	}



	#weblogarea
	{
	padding: 0;
	}


/* Events */

table
{
border-collapse: collapse;
}

table#eventstable
{

border-spacing: 1px;
width: 90%;
background-color: #FFD6D6;
margin: 1em 0 0 0;
padding:0;
}
#eventstable td
{
text-align: left;
padding-top: 2px;
padding-bottom: 2px;
padding-left: 2px;
padding-right: 2px;
border: 1px solid #666;
}

table#eventstable td h4
{
padding: 0;
margin: 0;
font-size: 90%;
}
table#eventstable td a
{
color: #333;
text-decoration: none;
font-weight: 700;
}

table#eventstable td a:hover
{
color: rgb(221, 101, 127);


}
.eventmonth
{
border: 0;
font-size: 110%;
padding: .3em 0 0 0;
}
.eventtitle
{
padding: 1em 0 0 0;
margin: 0;
color: #009999;
border: 0;
}

p.eventdate
{
padding: 0;
margin: 0;
color: #009999;
border: 0;
font-weight: 700;
font-family: Helvetica, Arial, Verdana, sans-serif;
}
p.eventsummary
{
padding: 0;
margin: 0;

}


p.noevents
{
padding-top: 1em;
}


/*topsearch*/

div#searchbox 
{
float: left;
margin: 20px 0;
color: #24618E;
padding: 0 5px 5px 5px;
font-family: Helvetica, Arial, Verdana, sans-serif;
text-align: left;
clear:  right;
}

div#searchbox fieldset{
padding: 0;
margin: 0;
border: 0;
}

div#searchbox input {
font-size: 90%;
color: #000;
padding-bottom:2px; 
background-color: #fff;
/*width:170px;*/
display: inline;
float: left;
margin-right: .5em;
vertical-align:middle;
}

div#searchbox button {
background-color: #ddd;
font-size: x-small;
padding:1px;
color: #fff;
/*margin-top: 3px;*/
font-weight: bold;
display: inline;
}


div#searchbox label
{
font-weight: 700;
color: #fff;
display: none;

}
#contactlink
{
	float: right;
	clear:  both;
	margin-right: 30px;
}
.contentimg
{
	float:  right;
	padding: 2px;
	border: 1px solid #ccc;
	margin-left: 15px;
}

/*comments*/

#contactform  fieldset, #commentform fieldset 
{
border: none;
}

#commentform legend, #contactform legend
{
font-weight: bold;
}
#commentform form label, #contactform form label
{
font-weight: 700;
font-size: x-small;

}
#commentform form  input, #contactform form  input
{
margin: 0 0 1em 0;
width: 200px;
background: #eee;
border-top: 2px solid #999;
border-left: 2px solid #999;
border-bottom: 1px solid #999;
border-right: 1px solid #999;
}
#commentform form  input: focus, #commentform form  textarea:focus, #contactform  form  input: focus, #contactform  form  textarea:focus
{
background: #ffc;
}
#commentform form  textarea, #contactform  form  textarea
{
width: 300px;
height: 100px;
}

#contactform input#notspam
{
width: auto; 
float: left;
}

#commentform form input#commentsubmit, #contactform  form input#contactsubmit
{
width: auto;
clear: both;
display: block;
}

/************** Primary Nav starts here**************/


#primnav {
	height:40px;
	margin:0;
	padding:0;
	/*background:url(../graphix/bkg-nav-off.gif);
	background-repeat:repeat-x;*/
}
#primnav ul {
	margin: 0 auto;
	padding: 0 0 2px 0;
	list-style-type: none;
	text-align: center;
	}
#primnav ul li {
	display:inline;
	border-top:2px solid #ffce06;
	border-bottom:2px solid #ffce06;
	border-left:1px solid #ffce06;
	border-right:1px solid #ffce06;
	margin-bottom:1px;
	}
#primnav ul li a, #primnav li p {
	height:40px;
	display:inline;
	padding:5px 15px;
	font-size:12px;
	margin:0;
	color:#ffce06;
	text-decoration:none;
	text-align:center;
	}	
#primnav a:hover {
	color:#1b3f95;
	background-color:#ffce06;
}



/************** Primary Nav ends here**************/

#breadcrumbs {
font-size:.8em;
}
.footerAdmin {
	margin:0 auto;
	width:920px;
}
.footerAdmin a{
	font-size:.8em;
	color:#666666;
	text-decoration:none;
}